services:
  subconverter-extended:
    container_name: "SubConverter-Extended"
    image: "aethersailor/subconverter-extended:latest"
    ports:
      - "9001:25500/tcp"
    restart: unless-stopped
    environment:
      MANAGED_CONFIG_PREFIX: "http://0.0.0.0:9001"
    volumes:
      - "./base/pref.toml:/base/pref.toml:ro"
    logging:
      driver: "json-file"
      options:
        max-size: "10m"
        max-file: "3"
